@charset "utf-8";
/* CSS Document */

/*	TEMPLATE STUFF	*/



/*		*/
body{
	text-align:center;
	padding:0px;
	margin:0px;
	font-family:Arial, Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#3b3b3b;
	position:relative;
	background:url(img/bg_hp.png) top left repeat-x #FFF;
}

a{text-decoration:none; color:#3b3b3b;}
a:hover{text-decoration:underline;}
img{border:none;}
form{padding:0px;margin:0px;}
ul{	padding:0px;margin:0px; list-style:none;}

hr{ color:#bcd8f3; background-color:#508098 }

h1{ padding:0px; margin:0px; }
h2{ padding:0px; margin:0px; }
h3{ padding:0px; margin:0px; }

.green{ color:#596f1e; }
.orange{ color:#d97d1b; }
.blue{ color:#5b7585; }

#container{
	width:100%;
	text-align:center;
}

#logo_bar{
	width:1000px;
	height:119px;
	text-align:left;
	position:relative;
	padding:0px;
	margin:auto;
}


#green_bar{
	height:310px;
	width:1000px;
	text-align:left;
	position:relative;
	padding:0px;
	margin:auto;	
}

	#green_bar_page{ 
		height:100px;
		width:1000px;
		text-align:left;
		position:relative;
		padding:0px;
		margin:auto;
	}
	
#white_bar{
	height:420px;
	width:1000px;
	text-align:left;
	position:relative;
	padding:0px;
	margin:auto;
}

#footer_cont{
	background:url(img/bg_footer.png) repeat-x;	
	width:100%;
	height:530px; 
	position:relative;
	float:left;
	margin:auto;

	
	font-weight:bold;
}

#footer{
	width:1000px;
	text-align:left;
	position:relative;
	padding:0px;
	margin:auto;
}

/*		LOGO BAR	*/

.logo{
	margin-left:9px;
	margin-top:24px;
	float:left;
}


#logo_bar li{
	width:77px;
	height:117px;
	display:block;
	float:right;
	margin:auto;
	margin-top:3px;
	text-align:center;
}

#logo_bar li a{
	width:77px;
	height:117px;
	display:block;
	background:url(img/logo_buttons_bg.png) no-repeat top right;	
}

#logo_bar li a:hover{ 
	background-position: top left; 
	text-decoration:none; 
	font-weight:bold; 
}

#logo_bar li img{ margin-top:28px; margin-bottom:15px; }


/*		GREEN BAR	*/

#green_bar img{ margin-top:26px; margin-bottom:26px; float:left; }

#green_bar .text{
	width:432px;
	height:240px;
	float:right;
	text-align:left;
	margin-top:21px;
}

#green_bar .links{
/*	width:100px;*/
	text-align:right;
	height:14px;
	float:right;
	margin:auto;
	margin-top:10px;
}

#green_bar .links a{ 
	width:14px;
	height:14px;
	background:url(img/big_bar_chek.png);
	display:block;
	margin-right:5px;
	float:left;
}

#green_bar .links a:hover{ background-position:top left; }
#green_bar .links a:hover{ background-position:top right; }

/*	WHITE BAR	*/

.col_333{
	width:303px;	/*	333	*/
	float:left;
	padding-right:30px;
}

.li_orange{	}

.li_orange li{
	display:block;
	background:url(img/orange_li.png) no-repeat top left;
	padding-left:15px;
	margin-bottom:15px;
	margin-left:30px;
}

.levels{		}

.levels img{ float:left; margin-right:15px }

.levels li{ 
	height:80px;
	width:260px;
}




.levels_tabs{ 
	width:600px; 
}

.row_level{ 
	height:25px; 
	margin-bottom:10px; 
	width:600px;
	float:left;
	margin:auto;
	
	padding-top:6px;
}

.row_level_blue{ 
	height:25px; 
	margin-bottom:10px;	
	width:600px;
	float:left;
	margin:auto;
	background:#e4ebf0; 
	
	padding-top:6px;
}

.levels_tabs_name{
	float:left;
	margin:auto;
	width:240px;
	padding-left:10px;
}

.levels_tabs_basic{
	float:left;
	margin-left:30px;
	width:80px;
	text-align:center;
	font-weight:bold;
}

.levels_tabs_standard{
	float:left;
	margin-left:30px;
	width:80px;
	text-align:center;
		font-weight:bold;
}

.levels_tabs_enterprise{
	float:left;
	margin-left:30px;	
	width:80px;
	text-align:center;
		font-weight:bold;
}


.hp_img{
	float:right;
	margin-left:20px;
}

.hp_p{
	width:340px;
	text-align:justify;
}


.quote{
/*	width:288px;
	height:109px;*/
	width:248px;
	height:69px;
	
	background:url(img/quote.png) no-repeat;
	margin-top:20px;
	padding:20px;	
}


/*	FOOTER BAR	*/

#twitter_div_bar{
/*	width:455px;
	height:95px;	*/
	width:340px;
	height:62px;
	padding-top:33px;
	padding-left:25px;
	padding-right:90px;
	margin-left:273px;
	background:url(img/twitter_bg.png);
	font-weight:normal;
	
}


.col_left{
	width:200px;
	float:left;
	margin-right:50px;
}

.col_right{
	width:200px;
	float:right;

	text-align:right;
}

.latest{
	width:500px;
	
}



.footer_social{		}

.footer_social img{ float:left; margin-right:10px }

.footer_social li{ 
	height:50px;

}

.li_ball{	}

.li_ball li{
	display:block;
	background:url(img/ball_li.png) no-repeat top left;
	padding-left:15px;
	margin-bottom:15px;
	margin-left:5px;
}

.latest li{ float:left; width:150px; margin-left:1px;}

#footer .inputext{
	width:180px;
	padding:5px;
	background:#e4e4e4;
	border:#757575;
	font-family:Arial, Helvetica, sans-serif;
	color:#3b3b3b;
	font-size: 12px;
	margin-top:5px;
	
	
}


#form_text{
	color:#F00;
	height:20px;
	
}


.valids{
	text-align:center;
	width:1000px;
	margin-top:0px;
	float:right;
}

.valids .xhtml{
	display:block;
	width:81px;
	height:20px;
	background:url(img/valid_xhtml.png) bottom left no-repeat;
	float:left;
	margin-left:380px;
}

.valids .css{
	display:block;
	width:53px;
	height:20px;
	background:url(img/valid_css.png) bottom left no-repeat;	
	float:left;
	margin-left:30px;
}

.valids .top{
	display:block;
	width:52px;
	height:20px;
	background:url(img/valid_top.png) bottom left no-repeat;	
	float:left;
	margin-left:30px;
		cursor:pointer;
}

.valids .xhtml:hover, .valids .css:hover, .valids .top:hover {
	background-position: bottom right;
}


/*		PAGE		*/

#green_bar_page h1{
	font-size: 20px;
	color:#FFF;
	padding-top:20px;
}

#green_bar_page .bread{
	color:#000;
	font-size:10px;
	float:left;
	margin-top:5px;
	height:91px;

	cursor:pointer;
}

.col_666{
	width:636px;	/*	333	*/
	float:left;
	padding-right:30px;
}

.col_666 a{
	cursor:pointer;
}

.col_666 .text{
	width:636px;
	float:right;
}

.col_666 .text a{ text-decoration:underline; }

.prev_a{
	float:left;
	width:200px;
	
}

.next_a{
	float:right;
	text-align:right;

}

.col_666 .next_a a{ text-align:right; }

.li_top_links{
	margin-right:20px;
}

.li_top_links li{
	display:block;
	background:url(img/blu_li.png) no-repeat top left;
	float:right;
	margin-bottom:10px;
}

.li_top_links li a{
	font-size:12px;
	font-weight:bold;
	color:#5b7585;
	padding-left:10px;
	margin-right:15px;
}



.level_price{
	float:right;
	margin-bottom:20px;
	margin-right:32px;
	
}


.right_arrow{ float:right; margin-left:15px;  }
.left_arrow{ float:left; margin-right:15px }




.google_plus_container{
	color:#5B7585;
	}
